html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/******************************************************************************/

body{
  direction: rtl;
  background-color:#404040;
}

.clearBox{
  clear:both;
}

#container{
  width: 960px;
  margin:0px auto;
}

#header{
  width: 960px;
  background:url(../images/decorativeBar.png) bottom no-repeat;
  
  
}

#linksLang{
  width: 109px;
  float:right;
  font-family:Arial, Helvetica, sans-serif;
  color:#fefefd;
  font-size:14px;
  margin-top:16px;
  margin-right:14px;
  
}
  
#linksLang a:link, #linksLang a:visited{
  font-family:Arial, Helvetica, sans-serif;
  color:#fefefd;
  font-size:14px;
  text-decoration:none;
}

#linksLang a:hover{
  font-family:Arial, Helvetica, sans-serif;
  color:#a48d24;
  font-size:14px;
  text-decoration:none;
}

#logoPlace{
  width: 348px;
  margin-left:auto;
  margin-right:auto;
  margin-top:12px;
  padding-bottom:40px;
}

#content{
  width: 960px;
  margin-left:auto;
  margin-right:auto;
}

/*------------------------------------------------------------*/

#rightSideTexten{
  direction:ltr;
  width:445px;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  color:#fcf9f9;
  font-size:14px;
  margin-right:10px;
  margin-left:35px;
  margin-bottom: 40px;
  margin-top:18px;
  text-align:justify;
}

#rightSideTexthe{
  width:445px;
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  color:#fcf9f9;
  font-size:14px;
  margin-right:10px;
  margin-left:35px;
  margin-bottom: 40px;
  margin-top:18px;
  text-align:justify;
}

#slideShow1{
  padding-right:7px;
  padding-top:6px;
  padding-bottom:6px;
  margin-bottom:5px;
}

#rightSideTexthe p ,#rightSideTexten p{
  font-family: Arial, Helvetica, sans-serif;
  color:#fcf9f9;
  font-size:14px;
  line-height:17px;
  padding-left:10px;
  padding-right:7px;
  text-align:justify !important;
}

#rightSideTexthe a:link, #rightSideTexthe a:visited ,#rightSideTexten a:link, #rightSideTexten a:visited {
  font-family: Arial, Helvetica, sans-serif;
  color:#caa80e;
  font-size:14px;
  text-decoration:none;
}

#rightSideTexthe a:hover ,#rightSideTextne a:hover{
  font-family: Arial, Helvetica, sans-serif;
  color:#e5c32a;
  font-size:14px;
  text-decoration:none;
}



#rightSideTexthe h1 ,#rightSideTexten h1{
  font-family: Arial, Helvetica, sans-serif;
  color:#fcf9f9;
  font-size:20px;
  font-weight: bold;
  background: url(../images/titlesLine.png) right 38px no-repeat;
  padding-top:10px;
  padding-bottom:18px;
  padding-right:7px;
}

#rightSideTexthe h2 ,#rightSideTexten h2{
  font-family: Arial, Helvetica, sans-serif;
  color:#fcf9f9;
  font-size:19px;
  font-weight: bold;
  background: url(../images/titlesLine1.png) right 37px no-repeat;
  padding-top:10px;
  padding-bottom:18px;
  padding-right:7px;
}

#rightSideTexthe h3 ,#rightSideTexten h3{
  font-family: Arial, Helvetica, sans-serif;
  color:#fcf9f9;
  font-size:18px;
  font-weight: bold;
  background: url(../images/titlesLine.png) right 36px no-repeat;
  padding-top:10px;
  padding-bottom:18px;
  padding-right:7px;
}


#rightSideTexthe h4 ,#rightSideTexten h4{
  font-family: Arial, Helvetica, sans-serif;
  color:#fcf9f9;
  font-size:16px;
  font-weight: bold;
  background: url(../images/titlesLine.png) right 34px no-repeat;
  padding-top:10px;
  padding-bottom:18px;
  padding-right:7px;
}

#rightSide{
  width:170px;
  float:right;
}


#rightSide .rightLinks a{
  font-family: Arial, Helvetica, sans-serif;
  color:#cfcecd;
  font-size:14px;
  text-decoration:none
}

#rightSide .rightLinks a{
  font-family: Arial, Helvetica, sans-serif;
  color:#a48d24;
  font-size:14px;
  text-decoration:none;
}

/*------------------------------------------------------------*/

#leftSide{
  width: 428px;
  float:right;
  margin-bottom: 40px;
  

}

#menu{
  margin-top:33px;
  margin-right:48px;
  margin-bottom:20px;
}

#menu ul li{
  background: url(../images/linesMenu.png) bottom right no-repeat;
  margin-bottom:4px;
  letter-spacing:1px;
}

#menu ul li+li+li+li+li+li+li+li+li{
  background:none;
}


#menu ul li a:link, #menu ul li a:visited{
  display: block;
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  color:#fffefe;
  font-size:16px;
  padding-bottom:9px;
  padding-right:15px;
  
}

#menu ul li a:hover{
  display: block;
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  color:#fffefe;
  font-size:16px;
  padding-bottom:9px;
  padding-right:215px;
  
}

#menuen{
  margin-top:33px;
  margin-left:48px;
  margin-bottom:20px;
}

#menuen ul li{
  background: url(../images/linesMenu.png) bottom left no-repeat;
  margin-bottom:4px;
  letter-spacing:1px;
  text-align:left;
}

#menuen ul li+li+li+li+li+li+li+li+li{
  background:none;
}


#menuen ul li a:link, #menuen ul li a:visited{
  display: block;
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  color:#fffefe;
  font-size:16px;
  padding-bottom:9px;
  padding-left:5px;
  
}

#menuen ul li a:hover{
  display: block;
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  color:#fffefe;
  font-size:16px;
  padding-bottom:9px;
  padding-left:195px;
  
}
#slideShow2{
  
  padding-right:7px;
  padding-top:6px;
  padding-bottom:6px;
}


#footer{
  width: 960px;
  background:url(../images/decorativeBar.png) top no-repeat;
  padding-bottom:30px;
}






#menu2{
  float:right;
  margin-top:38px;
  margin-right: 0px;
}

#menu2 ul li{
  float:right;
  margin-left:12px;
  letter-spacing:1px;
  border-left:1px solid #c8c8c7;
  padding-left:12px;
}

#menu2 ul li:last-child{
  border-left:none;
}
#menu2 ul li a:link, #menu2 ul li a:visited{
  font-family: Arial, Helvetica, sans-serif;
  text-decoration:none;
  color:#c8c8c7;
  font-size:14px;
}

#menu2 ul li a:hover{
  font-family: Arial, Helvetica, sans-serif;
  text-decoration:none;
  color:#bfa530;
  font-size:14px;
}

#facebook{
  width: 11px;
  float:left;
  margin-top:46px;
  margin-left:10px;
}

#linked{
  width: 23px;
  float:left;
  margin-top:46px;
  margin-left:10px;
}

#mail{
  width: 24px;
  float:left;
  margin-top:49px;
  margin-left:10px;
}


#youtube{
  width: 20px;
  float:left;
  margin-top:43px;
  margin-left:10px;
}


.showplus-images span {
    background: none no-repeat scroll center center none !important;
}

#phocagallery{
  padding-left:20px;
  height:480px;
}




/*------------------------------------------------------------*/

.contact{font-family: Arial, Helvetica, sans-serif;}
.contact h1, .componentheading{display:none;}

.contact-contactinfo{margin-bottom:10px;margin-left:20px;}

#basic-details ,#display-form{margin-left:30px;}
.contact-form{margin-right:20px; margin-left:30px;}

.contact-form legend{font-size:17px; color:#999; font-weight:bold; margin-bottom:10px;}

#jform_contact_name, #jform_contact_email, #jform_contact_emailmsg, #jform_contact_message{
  width:365px; 
  border: 1px solid #000;
  background-color:#CCC;
  resize:none;
  border-radius: 3px;
  
  }

#jform_contact_message{
  height:80px;
  
  }
.contact button{ 
  border: 1px solid #000; 
  cursor:pointer;
  background-color:#CCC;
  border-radius: 3px;

}



/*------------------------------------------------------------*/

#build{margin-top:10px;margin-bottom:20px;}
#build a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCC;text-decoration:none;}
#build a:hover{color:#666;text-decoration:underline;}


/*------------------------------------------------------------*/

.pagination span,.pagination a{margin:3px; font-size:11px !important;}
.pagecounter{display:none!important;}









